<ion-header class="ion-no-border">
  <ion-toolbar translucent>
   <!--  <ion-title>DogApp</ion-title> -->
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <!-- Card -->
  <ion-card class="ion-no-margin">
    <!-- Onda de color -->
    <!-- <div style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-2.82,105.88 C254.51,221.33 284.42,55.55 503.95,151.27 L502.82,-1.67 L-5.64,-0.68 Z" style="stroke: none; fill: #2dd36f;"></path></svg></div> -->  
    <div>
      <img src="../../assets/encabezado2.png" alt="">
    </div>
    <!-- Encabezado de la card -->
    <ion-card-header>
      <ion-card-title>
        Bienvenido
      </ion-card-title>
      <ion-card-subtitle>
        <p>Cuidamos de tu mascota</p>
        <p>¡Déjalo en buenas manos!</p>
      </ion-card-subtitle>
    </ion-card-header>
    <!-- Cuerpo de la card -->
    <ion-card-content>
      <div class="signin-btns">
        <ion-button size="small" fill="solid" shape="round" class="btn-login" [routerLink]="['/loginscreen']">Login</ion-button>
        <ion-button size="small" fill="outline" shape="round" color="light">Sign in</ion-button>
      </div>  
    </ion-card-content>

  </ion-card>

</ion-content>
